/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
.portfolio_main_holder article .icons_holder a.preview:before, .portfolio_slides .icons_holder a.preview:before {
    content: "\f067"!important; }

.searchandfilter li {
display:inline;
}


/* main nav active state */
nav.main_menu ul li a span.underline_dash, nav.vertical_menu ul li a span.underline_dash {height: 2px;background-color: #DD4241}
.dark.header_style_on_scroll nav.main_menu>ul>li.active>a span.underline_dash, .dark.header_style_on_scroll nav.main_menu>ul>li>a:hover span.underline_dash, .dark:not(.sticky):not(.scrolled) nav.main_menu ul li a span.underline_dash, .vertical_menu_transparency_on .dark nav.vertical_menu ul li a span.underline_dash {background-color: #DD4241!important}

/* mobile menu size */
.mobile_menu_button span {font-size: 24px;}


.eyebrow_menu_class {
max-width:1100px;
margin:0 auto;
text-align:right;
z-index:200;
}
.eyebrow_menu_class ul.menu li {
display: inline-block;
padding: 0;
margin: 0;
background-repeat: no-repeat;
background-position: right;
}
.eyebrow_menu_class ul.menu>li>a {
position: relative;
padding: 0 17px;
color: #1f1f26;
text-transform: uppercase;
font-size: 13px;
letter-spacing: 1px;
font-style: normal;
font-weight: 700;
}
.eyebrow_menu_class > ul > li:not(:first-child):before {
content: '|';
position: relative;
left: -2px;
color: #9e9e9e;
font-size: 15px;
font-weight: 400;
}

header.fixed, header.fixed_hiding, header.fixed_top_header .top_header {
top: 27px;
}


header.fixed.scrolled .header_bottom, header.fixed_hiding.scrolled .header_bottom {
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

/* ABOUT US*/
.sanctuary h3, .nursery h3, .inspiring h3 {
padding: 50px 20px ;
background-color: #f1145c;
color:white;
text-align:center;
}
.nursery h3 {
background-color: #fab041;
}
.inspiring h3 {
background-color: #29bb9c;
}

.sanctuary .image_with_text img, .nursery .image_with_text img, .inspiring .image_with_text img {
margin:0;
}


/* Animal profile page */
.single-kr_animals .blog_holder article .post_text h2 .date {display: none}
.single-kr_animals .blog_holder article .post_info {display: none}
.single-kr_animals #comments {display: none}

.single-kr_animals .blog_holder.blog_large_image h2, .single-kr_animals .blog_holder.blog_large_image h2 a, .single-kr_animals .blog_holder.blog_single article h2 {margin-bottom: 15px; text-transform:uppercase; font-size:42px;}

.single-kr_animals .content .column2 {padding-top: 21px}
.single-kr_animals .content .column2 h3 {margin-bottom: 23px; text-transform:uppercase;}

.single-kr_animals ul.related-animals li {display: inline-block; text-align:center;}

.single-kr_animals .blog_single.blog_holder article .post_text .post_text_inner {padding-right: 50px;}

select {
	margin: 0 0 20px 0;
	border: 0;
	font-size: 13px;
	font-weight: 400;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 35px;
	}

.searchandfilter input{
	margin: 0 0 20px 0;
	padding: 0 32px;
	border: 0;
	font-size: 13px;
	font-weight: 400;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: #ccc;
	cursor:pointer;
		color: rgb(241, 241, 241);
border-color:black;
font-style: normal;
font-weight: 700;
margin: 10px;
border-top-left-radius: 2px;
border-top-right-radius: 2px;
border-bottom-right-radius: 2px;
border-bottom-left-radius: 2px;
background-color: rgb(221, 66, 65);
font-family: 'Merriweather', sans-serif;
font-size: 15px;
border-color: #ffffff;
font-style: normal;
background-color: #dd4241;
border-radius: 0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-width: 2px;
padding: 4px 20px;
border-style:solid;
	}
	.ctct-custom-form input{
	margin: 0 0 20px 0;
	padding: 0 32px;
	border: 0;
	font-size: 13px;
	font-weight: 400;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 35px;
	background:white;
	cursor:pointer;
	}
	.ctct-custom-form input[type=submit] {background: #ccc;}
	
	body .gform_wrapper .gform_footer input[type=submit]{
	color: rgb(241, 241, 241);
border-color: rgb(252, 125, 74);
font-style: normal;
font-weight: 700;
margin: 10px;
border-top-left-radius: 2px;
border-top-right-radius: 2px;
border-bottom-right-radius: 2px;
border-bottom-left-radius: 2px;
background-color: rgb(221, 66, 65);
font-family: 'Merriweather', sans-serif;
font-size: 13px;
border-color: #ffffff;
font-style: normal;
background-color: #dd4241;
border-radius: 0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-width: 2px;
padding-left: 15px;
padding-right: 15px;
	}
	body .gform_wrapper .gform_footer input[type=submit]:hover {
	border-color: rgb(0, 0, 0);
	}
	
	input#searchsubmit, input#ctct-submitted {
	color: rgb(241, 241, 241);
border-color:black;
font-style: normal;
font-weight: 700;
margin: 10px;
border-top-left-radius: 2px;
border-top-right-radius: 2px;
border-bottom-right-radius: 2px;
border-bottom-left-radius: 2px;
background-color: rgb(221, 66, 65);
font-family: 'Merriweather', sans-serif;
font-size: 15px;
border-color: #ffffff;
font-style: normal;
background-color: #dd4241;
border-radius: 0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-width: 2px;
padding: 4px 20px;
border-style:solid;
	}
	 input#ctct-submitted {
	 padding: 10px 20px;
	 }
	
	input#searchsubmit:hover, .searchandfilter input:hover {
	border-color: rgb(0, 0, 0);
	}

input#s {height: 24px; font-size:16px;}

.filter_holder {display: block!important}
li.filter {padding: 12px 0;}

.flexslider .slides img {width:auto!important; margin:0 auto}

.portfolio_with_space .portfolio_paging, .portfolio_with_space .portfolio_paging_loading {margin: 15px 0px 100px}
.ctct-form-errorMessage {color: #FFFF00}

.tag .filter_outer {display:none!important}

@media (max-width: 420px) {
.q_slide_text {display: none!important}
.single-kr_animals .blog_single.blog_holder article .post_text .post_text_inner {padding-right: 0;}
.searchandfilter input {
	width:300px;
	}
	input#s {width:90%}
}
.animal_filter ul{
	text-align: center;
}
.animal_filter li{
	display: inline-block;
	margin: 0 10px;
	cursor: pointer;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
.animal_filter li.active,
.animal_filter li:hover{
	color: #dd4241;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
.animal_filter li.active{
	font-weight: bold;
}


